[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#155095: libmm11 1.1.3-7 broken on PowerPC


On Thursday, August 1, 2002, at 02:01 PM, Mark Brown wrote:

reassign 155095 php4
tag 155095 + help
merge 155095 136261

On Thu, Aug 01, 2002 at 01:34:25PM +0200, Rubin wrote:

After a quick apt-get update / apt-get upgrade in the unstable tree,
libmm11 got updated from 1.1.3-6 to 1.1.3-7. After that, the package
php4 fails with an errormessage in /var/log/apache/error.log:

PHP Fatal error: Unable to start session mm module in Unknown on line 0

This looks very much like a bug that keeps reoccuring with PHP - frankly
I'm surprised it was working at all on PowerPC.  Apparently increasing
shared memory limits is a workaround sometimes.

I've seen this workaround being tried on the alpha platform but as far as I can see this does not work for powerpc. What changed between 1.1.3-6 and 1.1.3-7 that breaks php in this case? Maybe a /usr/doc/libmm in the future releases of libmm might be a good idea (didn't I see a bugreport for that somewhere? ;-).

I've never been able to reproduce this directly with MM and it seems to
be an issue widely reported in the PHP BTS so I'm reassigning this to
the PHP pacakge and merging it with an existing bug reporting the same



Reply to: